<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60f7be93601069c6b3d7e67b5ada0fa2">
  <dict>
    <!--2024-05-31 14:57:34.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:57:34.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2024-05-31 14:57:34.000-->
    <string key="virtualnet_operatorname">ROSTELECOM</string>
  </dict>
</config>
